body {
  font-family: Poppins, Helvetica, sans-serif;
  font-size: 10pt;
  margin: 0px;
  color:#2F304F;
}

@font-face {
  font-style: bold;
  font-weight: 700;
}

button {
	font-family: Poppins, Helvetica, sans-serif !important;
	font-weight: 700 !important;
}

b, strong {
	font-weight: 700;
}

p {
  margin: 0px;
}

a {
  color: #808080;
  text-decoration: none;
  font-size: 12px;
}

a.menu {
  color: #000000;
  text-decoration: none;
}

a:hover {
  color: #000000;
  text-decoration: none;
  
}

a.menu:hover {
  color: #800000;
  text-decoration: none;
}

label.normal {
  margin-bottom: 20px;
}

form {
  margin: 0px;
}

input, select, table, textarea {
  font-family: Poppins, Helvetica, sans-serif;
  font-size: 10pt;
}

#container input, select, textarea {
  padding: 7px !important;
  background: #F6F6F6;
  border: 1px solid #DDDDDD;
}

input:hover, select:hover {
  background: #F6F6F6;
  border: 1px solid #c0c0c0;
}

code {
	background-color: #fff;
	padding: 2px 5px;
	border-radius: 3px;
}

textarea {
  padding: 3px;
}

textarea.code {
	overflow:auto;
	font-family:"Courier New",Courier,mono;
	margin:0;
	padding:1em 0 1em 1em;
	color:#000;
	background:#ffc;
	font-size:9pt;
}

input.button {
  border: 1px solid #c0c0c0;
  color: #FFFFFF;
  cursor: pointer;
  background: url('/images/headerBackground.png') repeat-x left top !important;
  height: 38px;
}

input.button:hover {
  background: #44525F !important;
  border: 1px solid #c0c0c0;
}

input.button_inlog {
  border: 1px solid #004A73;
  color: #FFFFFF;
  cursor: pointer;
  background-color: #197CAB !important;
  font-size: 12px;
}

input.button_inlog:hover {
  background-color: #217295 !important;
}

input.checkbox {
  padding: 0px;
  background: none;
  border: 0px;
}

input.checkbox {
  border: 0px;
}

img {
  margin: 0px;
  border: 0px;
}

/* Header */

#header {
	height: 48px;
	background: #FFFFFF url('/images/header_bg.jpg') repeat-x left top;
}

#logo {
	margin-top: -2px;
	padding: 0;
}

#menu {
}

#siteModules, #headerOptions {
	position: relative;
}

#header ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#header li {
	font-size: 12px;
	display: inline-block;
	height: 48px;
}

#header ul.menuOptions li {
	display: inline;
}

#header span, #header a, .jb-overflowmenu-menu-secondary-handle {
	color: #fff;
	line-height: 40px;
	padding: 0 15px;
	margin-top: 8px;
	border-radius: 5px 5px 0 0;
	float: left;
	font-weight: 700;
}

#header a {
	text-decoration: none;
	font-weight: 400;
}

#header a:hover {
	text-decoration: underline;
}

#header li.current_page_item a {
	background-color: #F6F6F6;
	color: #404040;
	font-weight: 700;
	
}

.menuOptions span:hover {
	cursor: pointer;
}

.menuOptions div.more {
	display: none;
	position: absolute;
	top: 48px;
	right: 0px;
	background-color: #5B95D5;
	border: 1px solid #fff;
	padding: 10px 20px;
}

.menuOptions li:hover div.more {
	display: block;
	z-index: 999;
}

.menuOptions li:hover div.more p {
	color: #fff;
	font-weight: 700;
	padding: 10px 0;
}

.menuOptions li:hover div.more a {
	padding: 0px !important;
	float: none !important;
	line-height: normal !important;
	height: auto !important;
}

/* common styling */
/*
.menuOptions {position:relative; z-index:50; }
.menuOptions li {float: left; position:relative;}
.menuOptions ul.sub {display: none; position: absolute; right: 0px;}
*/
/* specific to non IE browsers */
/*
.menuOptions li:hover ul.sub {
	z-index: 100;
	display:block;
	position:absolute;
	top:48px;
	left:0;
	border: 1px solid #fff;
	border-top: 0;
	background-color: #5B95D5;
	padding: 10px 0;
}

.menuOptions li ul.sub li {
	text-align: left;
	border-top: 1px solid #fff;
	width: 100%;
	height: 40px !important;
}
.menuOptions li:hover ul.sub li a { margin-top: 0px !important; }
.menuOptions li ul.sub li a:hover {text-decoration:underline;}
.menuOptions li ul.sub li.current a {background-color:#fff; color:#860038; text-decoration:none;}
*/

#subheader {
	width: 100%;
	text-align: right;
	background-color: #F6F6F6;
	border-bottom: 1px solid #c0c0c0;
}

#subheader span.nav {
	font-size: 11px;
	padding: 0 20px;
	float: left;
	margin: 7px;
}

#subheader span a {
	color: #2F304F;
	text-decoration: underline;
	line-height: 29px;
}

#subheader span a:hover {
  text-decoration: none;
}

#container {
	text-align: left;
	width: 100%;
	min-width:1000px;
}

#left_menu {
  width: 250px;
  position: absolute; 
}

#left_menu p {
  padding: 10px;
  border-bottom: 1px solid #DBDBDB;
  font-size: 11px;  
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 150%;
}

#left_menu p.header {
  font-weight: 700;
  font-size: 13px;
  margin-top: 20px;
}

#content {
  text-align: left;
}

#content h1 {
	color: #508ACA;
	font-size: 20px;
	font-family: Poppins, Helvetica, sans-serif;
	line-height: 150%;
	margin: 0px;
	font-weight: 700;
	padding-bottom: 15px;
	clear: both;
}

#content h2 {
  letter-spacing: -1px;
  font-size: 20px;
  font-family: Poppins, Helvetica, sans-serif;
  line-height: 150%;
  margin: 0px;
  font-weight: 700;
  padding-bottom: 15px;
  clear: both;
}

#content p {
  line-height: 20px;
  padding-top: 5px; 
  padding-bottom: 5px;
}

#row {
  border-bottom: 1px solid #c0c0c0;
}

#row a {
  font-weight: 700;
  color: #2F304F;
  font-size: 10px;
  padding: 5px;
}

#row a:hover {
  color: #FFFFFF;
  background-color: #2F304F;
}

p.small {
	font-size: 10px;
	color: #808080;
	line-height: 16px !important;
}

#content p.overflow {
	line-height: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#content .indexOptions {
	float: left;
	border: 1px solid #dddede;
	border-radius: 1px;
	overflow: hidden;
	margin-bottom: 10px;
}

#content .indexOptions ul {
	margin: 0;
	padding: 0;
	list-style: none;
	max-width: 524px;
	margin-bottom: -1px;
	margin-right: -1px;
	float: left;
}

#content .indexOptions li {
	float: left;
	border-right: 1px solid #f4f5f5;
	border-bottom: 1px solid #f4f5f5;
	display: list-item;
}

#content .indexOptions li:hover {
	box-shadow: inset 0 0 25px rgba(239,241,241,1),inset 0 0 0 1px rgba(0,0,0,0.1);
}

#content .indexOptions li img {
	margin-top: 15px;
}

#content .indexOptions li a {
	width: 120px;
	height: 120px;
	padding: 5px;
	float: left;
	text-align: center;
}

#content .indexOptions li p {
	font-size: 1.2em;
	font-weight: 700;
}

#row p.small a {
  color: #ABABAB;
}

#row p.small a:hover {
  color: #FFFFFF;
}

span.bckgrnd {
  padding: 5px;
  font-size: 9px;
  background-color: #2F304F;
  color: #ffffff;
  text-transform: uppercase;
}

#default a {
  color:#2F304F;
  font-size: 8pt;
  font-weight: 700;
  text-decoration: underline;
}

#default a:hover {
  text-decoration: none;
}

#footer {
  position: absolute;
  z-index: 200;
  width: 100%;
  text-align: left;
  background-color: #44525F;
  height:30px;
  color: #FFFFFF;
  font-size: 11px;
}

td.row_header {
  font-size: 8pt;
  text-transform: uppercase;
  text-align: center;
}

td.alt_row_header {
  border-bottom: 1px solid #C0C0C0;
  background-color: #E2E2E2;
  font-size: 8pt;
  text-transform: uppercase;
}

table.table {
  border-collapse: collapse;
  width: 100%;
  font-size: 12px;
}

table.table td.td_head {
	background-color: #D9134E;
	border: 1px solid #D9134E;
	color: #fff;
	padding: 10px;
	font-weight: 700;
	position: sticky;
	top: 0;
}

table.table td {
	padding: 10px;
	border-top: 1px solid #CACACA;
	border-bottom: 1px solid #CACACA;
	border-left: 1px solid #E5DFDF;
	border-right: 1px solid #E5DFDF;
}

table.table td a {
  color: #2F304F;
  text-decoration: underline;
}

table.table td a:hover {
  text-decoration: none;
}

table.table td .moreinfo {
	display: none;
}


table.table tr:hover .moreinfo {
	display: block;
}

a.ui-droppable-hover {
	font-weight: 700;
}

.removegroup {
	cursor: pointer;
}

.removenote {
	cursor: pointer;
}